• Inicio

  • This is the forum index page
Consultas sobre instalación de modulos y problemas con módulos.

Moderador: Antonio Torres

 #14030  por naturbiopharmacy
 27 Nov 2018 13:31
HOLA BUENAS,
ESTOY INTENTANDO INSTALAR EL MODULO DE GOOGLE SITEMAPS Y NO ME DEJA DICE:
El módulo Google sitemap no puede ser actualizado: Error al descargar la última versión.
ES EL QUE VIENE POR DEFECTO EN MODULOS Y SERVICIOS, SOLO LE DOY A INSTALAR Y NADA MAS.
ME PODRIAN AYUDAR HE ESTADO BUSCANDO Y NO ENCUENTRO PROBLEMAS SIMILARES POR LA RED.
AH, MI VERSION DE PRESTASHOP ES LA 1.6
GRACIAS
 #14133  por Jlramirez
 07 Dic 2018 17:38
Estimado usuario,

Puede ser que no sea compatible la versión que tiene google sitemaps con la versión 1.6.
Pruebe a instalar otra versión anterior del módulo.

Un saludo.